E-Arogya - Bug #789
diagnostic data required for bundle
28/06/2024 07:05 PM - Harish Beechani

Status: In Progress Start date: 28/06/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 28/06/2024 06:47 AM - Harish Beechani

- Status changed from New to In Progress

19/04/2025
